html, body {
	margin: 0px;
	padding: 0px;
  font-size: .88em;
}

html, body, table {
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
}

body {
  text-align: center;
}

input, select, textarea {
  font-size: 9pt;
  font-family: Arial, Helvetica, sans-serif;
	color: #000;
	padding-top: 1px;
	border: 1px solid #9D9A9A;
}

h1 { font-size: 1.7em;}
h2 { font-size: 1.4em;}
h3 { font-size: 1.2em;}
h4 { font-size: 1em;  }

p {
  padding: 0 1em;
  margin: .5em 0;
}
p, div {
  vertical-align: middle;
}
table {
  padding: 0;
  margin: .5em auto;
}
div {
  padding: 0;
  margin: 0;
}
ul li {
  padding: .2em;
}
/*...etc */

/* ID ENTITIES */
#container {
  background-image: url(bgk_container.gif);
  background-repeat: repeat-y;
  width: 968px;
  margin: 0 auto;
  padding: 0;
  border: 1px solid #000;
  text-align: left;
}
#header {
  margin: 0;
  padding: 0;
  height: 202px;
  background-color: #FFF;
  border-bottom: 1px solid #000;
}
#content {
  background-color: #FFF;
  padding: 5px 5px 5px 10px;
  width: 750px;
  float: left;
  min-height: 400px;
}
#content div.buttons {
  margin: .5em 0;
  text-align: center;
}
#menu {
  width: 200px;
  float: left;
}
#footer {
  clear: both;
  margin-left: 200px;
  padding: 20px 0 5px 0;
  text-align: center;
}

#menu ul {
  font-size: .9em;
  padding: 0;
  margin: 0;
  list-style-position: outside;
  list-style-type: none;
}
#menu ul li {
  padding: 4px 6px;
  border-bottom: 1px solid #9D9A9A;
  cursor: pointer;
  position: relative;
}
#menu ul li:hover {
  background-color: #6aa4d6;
}
#menu ul li a {
  text-decoration: none;
  color: #000
}
#menu ul li a::after{
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
#menu ul li a:hover {
  text-decoration: none;
  background-color: #6aa4d6;
  color: #000
}
#menu ul li.pending {
  font-weight: bold;
  color: #AAA;
  cursor: auto;
}
#menu ul li.progress:hover {
  font-weight: bold;
  background-color: #6aa4d6;
}
#menu ul li.progress {
  font-weight: bold;
}
/*fieldset*/
.sr-fieldset{
  border:0;
  margin:0;
  padding:0;
}
.sr-fieldset > legend {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0px;
  margin: -1px;
  overflow:hidden;
  clip: rect(0, 0, 0, 0);
  white-space:nowrap;
  border:0;
}
/* GENERAL CLASSES */
.tiny {
  font-size: 0.9em;
}
.error_message {
  color: #B10000;
  font-weight: bold;
  text-align: center;
}
.confirmation {
  margin: 1em 0;
  color: #008000;
  font-size: 1.2em;
  font-weight: bold;
}
.client {
  color: #104C3A;
}

input.button {
	background-color: #93BDE2;
	color: #1f2a44;
}
input.button:hover {
  background-color: #6aa4d6;
  color: #1f2a44;
}

/* Add extra padding to error messages */
p.error_message, div.error_message {
  margin-top: 2em;
}

/* CRUM LINK */
div.crum {
  font-size: .8em;
}
div.crum a, div.crum a:visited, div.crum a.active {
  text-decoration: underline;
  color: #4476A4;
}
div.crum a:hover {
  text-decoration: none;
  color: #4476A4;
}

/* PLEASE NOTE SECTION */
div.note {
  margin: 2em;
  padding: 0;
}
div.note div.header {
  font-weight: bold;
}
div.note ul {
  padding: 0;
  margin: 0;
}
div.note ul li {
  padding: 0;
  margin: .2em 0em .1em 3em;
}
div.note ul.confirm {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
div.note ul.confirm li {
  font-size: .9em;
  padding: 0.2em 0;
}

/* NARROW SECTION */
div.narrow {
  margin: 2em 10em;
}
div.narrow div {
  margin: .5em 0;
}
div.narrow div label {
  cursor: pointer;
}

/* TABLE FORM ENTITIES */
table.form {
  width: 450px;
  border-collapse: collapse;
	border: 1px solid #9d9a9a;
}
table.form th, table.form td {
  padding: 10px 5px;
  border: 1px solid #9d9a9a;
}
table.form th {
  width: 40%;
  text-align: right;
  background-color: #93BDE2;
}
table.form td {
  width: 60%;
  text-align: left;
  background-color: #FFF;
}
table.form th.error_message {
  color: #990000;
}
table.form td.error_message {
  color: #B10000;
}

table.long_th th {
  width: 80%;
  text-align: center;
}
table.long_th td {
  width: 20%;
  text-align: center;
}
table.long_th_selection th {
  width: 80%;
  text-align: right;
}
table.long_th_selection td {
  width: 20%;
  text-align: center;
}
table.confirm th, table.confirm td {
  width: 50%;
  text-align: center;
}

/* FORM MISC */
table.form td span.addendum {
  font-style: italic;
  font-size: .9em;
}
table.form td div.link {
  float: right;
}
table.form td label {
  cursor: pointer;
}

/* LIST TABLE */
table.list_table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #9D9A9A;
}
table.list_table th, table.list_table td {
  padding: 2px 5px 2px 5px;
  border: 1px solid #9d9a9a;
  text-align: center;
}
table.list_table th {
  background-color: #93BDE2;
}
table.list_table td.odd {
  background-color: #F5F7FA;
}
table.list_table td.even {
  background-color: #D6EBDC;
}

table.list_history {
  width: 70%;
}
table.list_history th, table.list_history td {
  text-align: left;
}
table.list_history th.right, table.list_history td.right {
  text-align: right;
}

/* Styling for the contact us elements  */
table.request {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #9D9A9A;
  margin-top: 0.3em;
  margin-bottom: 0.2em;
}

table.request th, table.request td.postbit {
  background-color: #93BDE2;
}

table.request th {
  cursor: pointer;
}

table.request th span.click-to-expand {
  font-weight: normal;
  font-style: italic;
}

table.request th, table.request td {
  border: 1px solid #9D9A9A;
  padding: 5px;
  vertical-align: top;
}

table.request td.postbit {
  font-weight: bold;
  width: 35%;
}

table.request span.date {
  font-weight: normal;
  font-size: 8pt;
}

table.request td.post {
  width: 75%;
}

table.request .csr-reply {
  background-color: #eee;
}

table.request .csr-reply span.name:after {
  font-weight: normal;
  font-style: italic;
  content: " (CSR)";
}

table.request td.no-reply, table.request td.center {
  text-align: center;
} 
/* End styling for the contact us elements  */
